.select {
    position: relative;
}

.input {
    position: relative;
    padding: 15px 40px 15px  20px;
    font-size: 20px;
    background-color: #f9f9f9;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    flex-direction: row;
}

.input > span {
    font-family: var(--primary-font);
    font-size: 20px;
    font-weight: 500;
    color: #333;
}

.icon {
    position: absolute;
    transform: rotate(90deg) translateX(1px);
    color: #777;
    font-weight: bold;
    right: 10px;
}

.dropdown {
    position: absolute;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 4px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #bbb;
    min-width: 100%;
}

@keyframes fadein {
    to {
        opacity: 1;
    }
}

.close {
    pointer-events: none;
}

.optionContainer {
    padding: 10px 10px ;
    cursor: pointer;
    flex: 1;
    border-radius: 10px;
    transition: background-color 100ms ease;
}

.option {
    color: #333;
    font-size: 16px;
    font-family: var(--primary-font);
}

.optionContainer:hover {
    background-color: #f2f2f2;
}
